[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# HighVideo

Switch to highlighted text mode

## Declaration

Source position: crth.inc line 93

`procedure HighVideo;`

## Description

HighVideo switches the output to highlighted text. (It sets the high intensity bit of the video attribute)

## Errors

None.

## See also

TextColor |  | Set text color
TextBackground |  | Set text background
LowVideo |  | Switch to low intensity colors.
NormVideo |  | Return to normal (startup) modus

## Example

    Program Example14;
    uses Crt;

    { Program to demonstrate the LowVideo, HighVideo, NormVideo functions. }

    begin
      LowVideo;
      WriteLn('This is written with LowVideo');
      HighVideo;
      WriteLn('This is written with HighVideo');
      NormVideo;
      WriteLn('This is written with NormVideo');
    end.

Documentation generated on: Feb 26 2014